uuid: 79a9cba0-6e81-4801-9194-c62447809c82
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: '-Z9AzSX02qgfRc5QUMxy6evfCsePfQSvFy37o9BH0gk'
id: und
label: 'Not specified'
direction: ltr
weight: 2
locked: true
